[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.IsHintLinked

Is the action's Hint property linked to the client?

## Declaration

Source position: actnlist.pas line 278

`public function TActionLink.IsHintLinked: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .